Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » Java Development Tools (JDT) » Incompatible Debugger Version
Incompatible Debugger Version [message #660923] Tue, 22 March 2011 11:38 Go to next message
Hofer  is currently offline Hofer
Messages: 12
Registered: August 2010
Junior Member
since today when i run eclipse helios i got a bunch of dialog boxes all the same with the title Incompatible Debugger Version and the content "The remote debugger version might not match the expected protocol version (2006040705)". How to fix this problem, any suggestions?
Re: Incompatible Debugger Version [message #661004 is a reply to message #660923] Tue, 22 March 2011 16:20 Go to previous messageGo to next message
Hofer  is currently offline Hofer
Messages: 12
Registered: August 2010
Junior Member
i could solve this problem.
Re: Incompatible Debugger Version [message #724022 is a reply to message #661004] Sat, 10 September 2011 11:36 Go to previous messageGo to next message
Lars Juel Jensen is currently offline Lars Juel Jensen
Messages: 1
Registered: July 2009
Junior Member
What did you do to solve it?
Re: Incompatible Debugger Version [message #778138 is a reply to message #724022] Wed, 11 January 2012 13:18 Go to previous messageGo to next message
john dirk is currently offline john dirk
Messages: 1
Registered: January 2012
Junior Member
hi
Preferences -> PHP -> Debug -> Installed Debuggers

Zend Debugger (30000)
XDebug (19000)

bye
icon14.gif  Re: Incompatible Debugger Version [message #780467 is a reply to message #778138] Wed, 18 January 2012 07:27 Go to previous message
Ramesh Alagarsamy is currently offline Ramesh Alagarsamy
Messages: 1
Registered: January 2012
Junior Member
T Very Happy Thanks, great information shared.
Previous Topic:can find how to load Java API On Eclipse
Next Topic:Eclipse RCP Product headless build with PDE
Goto Forum:
  


Current Time: Wed Oct 22 08:03:26 GMT 2014

Powered by FUDForum. Page generated in 0.01694 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software